/*----------------------*/
/*INDEX*/
/*----------------------*/
body:has(#index) {
	overflow-y: auto;
	height: 100dvh;
	box-sizing: border-box;
}

#index {
	background-position: center bottom var(--pad-def);
	padding-bottom: var(--fs-s);
}

img[src*='logo'] {
	width: 100%;
}

img[src*='logo_h'] {
	display: none;
}

#index,
#index > div {
	width: 100%;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 2em;
}

#index > div {
	flex: auto;
	flex-direction: column;
	margin-bottom: 1em;
}

#index > div > div {
	display: flex;
	flex-direction: column;
}

#index .logo {
	width: min(80vw, 800px);
	flex: auto;
	justify-content: center;
	align-items: center;
	text-align: center;
}

#index .btn {
	width: min(100%, 25em);
	gap: 1.2em;
}

#index .btn a[href*='forvoice'] {
	order: 3;
}

#index .btn > * {
	padding: 1em 1.5em;
	border-radius: var(--icon-r);
	background-color: var(--color-opacity);
	border: 1px solid var(--lcolor-w);
	cursor: pointer;
	position: relative;
	text-align: center;
}

#index .btn > *::after {
	content: '';
	width: 1em;
	height: 1em;
	position: absolute;
	top: calc(50% - 0.5em);
	right: 2em;
	background: var(--color-opacity) no-repeat url(/source/icons/icon-next.svg) center/100%;
	opacity: 0;
	transition: 0.3s;
}

#index .btn > *:active::after {
	opacity: 1;
	right: 1em;
}

@media (hover: hover) {
	#index .btn > *:hover::after {
		opacity: 1;
		right: 1em;
	}
}

@media only screen and (max-width: 768px) {
	img[src*='logo_w'] {
		display: none;
	}

	img[src*='logo_h'] {
		display: block;
	}

	#index .logo,
	#index .btn {
		width: 100%;
	}
	
#index {
	background-position: center bottom 3rem;
}

}
